#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetCompassB.h>
#include <SetLCD3Char.h>
#include <SetCentiS.h>

int main(void)
{
    X4RCU_Init();
    unsigned int degree = 0;
    SetLCDBack(1);
    while (1)
    {
        degree = GetCompassB(_COMPASS_1_);
        SetLCD3Char(0, 0, degree, YELLOW, BLACK);
        SetCentiS(10);
    }
    while(1);
}

